Update Packman Repository

Hinweis: In dem Thema Update Packman Repository gibt es 6 Antworten. Der letzte Beitrag () befindet sich ganz unten auf dieser Seite.
  • Hallo,


    versuche mich gerade an der openSUSE 15.3 Beta. Ich würde gerne die Multimedia Codecs updaten um *.avi und *.mkv abspielen zu können.


    Wenn ich aber wie nach Einleitung:

    Code
    sudo zypper dup --from packman --allow-vendor-change

    ausführe... werden keine Pakete aktualisiert.


    Habe schon versucht den Mirror zu ändern.. ergibt aber immer das selber Ergebnis.


    Was kann ich tun?

    Für den Inhalt des Beitrages 290630 haftet ausdrücklich der jeweilige Autor: Beef

  • Hast denn überhaupt die entsprechenden Codecs installiert? Wo nix installiert ist, kann auch nix upgedated werden.


    Kannst du aber mit folgendem Befehl nachholen:


    Code
    zypper install libxine2-codecs ffmpeg-3 lame dvdauthor gstreamer-plugins-bad gstreamer-plugins-bad-orig-addon gstreamer-plugins-base gstreamer-plugins-good gstreamer-plugins-good-extra gstreamer-plugins-libav gstreamer-plugins-qt5 gstreamer-plugins-ugly gstreamer-plugins-ugly-orig-addon vlc smplayer smplayer-themes x264 x265 vlc-codecs vlc-codec-gstreamer ogmtools libavcodec58

    Für den Inhalt des Beitrages 290632 haftet ausdrücklich der jeweilige Autor: Forentroll

  • So habe jetzt jeden erdenkliche codecs installiert und nichts funktioniert.. Liegt wohl daran das 15.3 noch eine beta ist.


    Wenn ich den Packman Repo mit yast anschaue besteht er nur aus debug... Paketen.

    mmm... wollte dann vlc von deren Homepage als Paket herunterladen.. aber die haben noch kein 15.3 Release...


    wer hat noch bei 15.3 ähnliche Probleme.. wie hab ihr es gelößt

    Für den Inhalt des Beitrages 290640 haftet ausdrücklich der jeweilige Autor: Beef

  • 15.3 ist halt noch beta. Dass dort nicht immer alles rund läuft, ist normal.

    Wenn du ein System benötigst, das alles kann und stabil ist, solltest du auf 15.2 gehen.

    Für den Inhalt des Beitrages 290643 haftet ausdrücklich der jeweilige Autor: Forentroll

  • Das es nur Debug-Pakete gibt, scheint ein Bug des OBS zu sein. Die Info hab ich in der packman-Mailingliste gefunden.

    Ich hab die 15.3 Beta mal in einer virtuelle Maschine installiert, aber aus Zeitmangel bisher noch nicht laufen lassen.

    EDV-Dinosaurier im Ruhestand


    ich bin /root, ich darf das 8)


    Dinos are not dead. They are alive and well and living in data centers all around you. They speak in tongues and work strange magics with computers. Beware the Dino! And just in case you're waiting for the final demise of these Dino’s: remember that Dino’s ruled the world for 155-million years! (Unknown Author)

    Für den Inhalt des Beitrages 290650 haftet ausdrücklich der jeweilige Autor: Igel1954